SDL Library Documentation
Prev |  | Next

# SDL_GetThreadID

## Name

SDL_GetThreadID -- Get the SDL thread ID of a SDL_Thread

## Synopsis

    #include "SDL.h"
    #include "SDL_thread.h"

``Uint32 SDL_GetThreadID`(SDL_Thread *thread);`

## Description

Returns the ID of a SDL_Thread created by SDL_CreateThread.

## See Also

SDL_CreateThread

Prev | Home | Next
SDL_ThreadID | Up | SDL_WaitThread